@charset "UTF-8";
/*
Theme Name: Pocketinfo - Child
Theme URI: http://www.pocketinfo.nl
Author: Ruud Kok
Version: 1.0
License: GPL
License URI: http://www.gnu.org/licenses/gpl.html‎
Tags: theme-options, translation-ready
Text Domain: pocketinfo
Template: pocketinfo
*/
.vw-site-header-background{background-size:auto!important;}
#vw-menu-main{background:#3a3a3a!important;height:46px!important;}
#vw-menu-main ul{padding-left:0!important;}
.vw-page-title-box .vw-page-title{text-transform:none!important;}
* + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {margin-top:0!important;}
.widget .aligncenter{margin: 0 auto 5px auto!important;}
.sidebarbanner{margin:30px 10px;}
.pi_ad img{float:left;margin-right:15px;}
.pi_ad a{background-color:#ff8000;color:#fff;display: inline-block;padding:8px;margin-top:7px;text-decoration:none;border-radius:5px;}
.pi_ad a:hover{color:#fff!important;text-decoration:none!important;}
@media (max-width: 991px){
	.vw-site-header-background{background:none!important;}
	}
@media (min-width: 1200px){
	.flexslider .vw-box-3-left{width:760px!important;}
	.flexslider .vw-box-3-right-top,.flexslider .vw-box-3-right-bottom{max-width:360px!important;}
	}